Subject: RE: New FERC External Affairs Person
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 12 Sep 2001 08:12:04 -0700 (PDT)

Yes.  I had called him to set up a meeting.  We talked recently in PA when he told me he was taking the job.  I'll arrange lunch (if everyone wants to) soon.  But don't delay talking with him.  He wants as much help from Enron as possible.

Jim

 -----Original Message-----
From: 	Novosel, Sarah  
Sent:	Thursday, September 06, 2001 8:01 AM
To:	Shelk, John; Steffes, James D.
Cc:	Robertson, Linda
Subject:	RE: New FERC External Affairs Person

Jim:

Do you know this person?  Perhaps we could set up a meeting with him for you and John and me (I'd like to meet him too) so you can make the introductions for all of us.  I'll find out when he starts, but I know you're going to be in town over the next few weeks, so we can set something up if this works for you.

Thanks

Sarah

 -----Original Message-----
From: 	Shelk, John  
Sent:	Thursday, September 06, 2001 8:53 AM
To:	Steffes, James D.
Cc:	Robertson, Linda; Novosel, Sarah
Subject:	New FERC External Affairs Person

Jim --

I see in today's Energy Daily that the PA PUC person you mentioned when I was in Houston -- Kevin Cadden -- was officially named by Pat Wood as the director of external affairs at FERC.  You had suggested that once this happens, we should make contact with him.  Please advise if you wish to contact him first now that he is on board -- and make the introduction.  It would be good to get together with him now that the legislative side of things is heating up.  We can help them and vice versa.  Thanks.

John